/* ==========================================================================
   ベーススタイル
   ========================================================================== */
html,
button,
input,
select,
textarea {
    color: #222;
}
html {
    font-size: 1em;
    line-height: 1.75;
	width: 100%;
}
audio,
canvas,
img,
video {
    vertical-align: middle;
}
img{max-width:100%;}


/* ==========================================================================
   カスタムスタイル
   ========================================================================== */
/*
// ボックス要素
*/
body {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	font-size: 14px;
	line-height: 1.85;
	color: #fff;
	background-color: #000943;
	background-image:url(../images/bg.png);
	background-position: center top;
	background-size:contain;
	background-attachment:fixed;
	letter-spacing: 0.05em;
	width: 100%;
}
.wrapper{
	width:960px;
	margin:0 auto;
}
p {
	padding: 3px 0;
}
a {
	color:#75e3fd;
}
a:hover {
	color:#ffa9ff;
}
.main__cont {
	text-align: center;
	padding:0 0 40px;
}
.vis {
	width: 800px;
	margin:30px auto;
	font-size:16px;
}
.footer {
	width:100%;
	padding:50px 0 40px;
	font-size:0.9em;

}
.footer__cont {
	text-align: center;
	width: 960px;
	margin: 0 auto;
}
.footer__logos {
	width: 50%;
	display: table;
	table-layout: fixed;
	margin: 0 auto 50px;
}
